[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBActns' (#lcl)

# TDataSetAction.HandlesTarget

Indicates if the action is handled for the specified target.

## Declaration

Source position: dbactns.pp line 35

`public function TDataSetAction.HandlesTarget(`
`Target: TObject`
`):Boolean; override;`

## Arguments

`Target` |  | Object instance examined in the method.

## Function result

True when a valid DataSource and DataSet exist in the Target.